[
    {
        "war_id": 8501,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼1-初出茅庐1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10000,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8502,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼1-初出茅庐2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&1001|1&1004",
        "recommendedPower": 10001,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8503,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼1-初出茅庐3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&1004|1&309|1&1004",
        "recommendedPower": 10002,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8504,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼1-初出茅庐4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10003,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8505,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼2-过关斩将1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&1006|1&315|1&1004",
        "recommendedPower": 10004,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8506,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼2-过关斩将2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10005,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8507,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼2-过关斩将3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&309|1&1006|1&311|1&1004",
        "recommendedPower": 10006,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8508,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼2-过关斩将4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10007,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8509,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼3-黄巾起义1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&1001|1&312",
        "recommendedPower": 10008,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8510,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼3-黄巾起义2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&315|1&312",
        "recommendedPower": 10009,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8511,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼3-黄巾起义3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10010,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8512,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼3-黄巾起义4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&312|1&309|1&314|1&315|1&311",
        "recommendedPower": 10011,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8513,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼4-火烧赤壁1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10012,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8514,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼4-火烧赤壁2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10013,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8515,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼4-火烧赤壁3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&1001|1&1004",
        "recommendedPower": 10014,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8516,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼4-火烧赤壁4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&1004|1&309|1&1004",
        "recommendedPower": 10015,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8517,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼5-官渡之战1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10016,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8518,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼5-官渡之战2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&1006|1&315|1&1004",
        "recommendedPower": 10017,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8519,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼5-官渡之战3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10018,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8520,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼5-官渡之战4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&309|1&1006|1&311|1&1004",
        "recommendedPower": 10019,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8521,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼6- 后起之秀1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10020,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8522,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼6- 后起之秀2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&1001|1&312",
        "recommendedPower": 10021,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8523,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼6- 后起之秀3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&315|1&312",
        "recommendedPower": 10022,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8524,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼6- 后起之秀4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10023,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8525,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼7- 分庭抗礼1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&312|1&309|1&314|1&315|1&311",
        "recommendedPower": 10024,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8526,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼7- 分庭抗礼2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10025,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8527,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼7- 分庭抗礼3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10026,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8528,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼7- 分庭抗礼4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&1001|1&1004",
        "recommendedPower": 10027,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8529,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼8- 群雄逐鹿1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&1004|1&309|1&1004",
        "recommendedPower": 10028,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8530,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼8- 群雄逐鹿2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10029,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8531,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼8- 群雄逐鹿3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&1006|1&315|1&1004",
        "recommendedPower": 10030,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8532,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼8- 群雄逐鹿4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10031,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8533,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼9-三足鼎立1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&309|1&1006|1&311|1&1004",
        "recommendedPower": 10032,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8534,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼9-三足鼎立2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10033,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8535,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼9-三足鼎立3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&1001|1&312",
        "recommendedPower": 10034,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8536,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼9-三足鼎立4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&314|1&315|1&312",
        "recommendedPower": 10035,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8537,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼10-封金挂印1",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10036,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8538,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼10-封金挂印2",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&312|1&309|1&314|1&315|1&311",
        "recommendedPower": 10037,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8539,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼10-封金挂印3",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10038,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    },
    {
        "war_id": 8540,
        "dispatchJsonId": 8501,
        "bg_img_id": 504,
        "warType": 11,
        "gk_name": "试炼10-封金挂印4",
        "kingExp": 100,
        "lvLimted": 1,
        "turnLimted": 20,
        "heroInUI": "1&1004|1&1001|1&312|1&1001|1&1004",
        "recommendedPower": 10039,
        "previousGk": 0,
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡"
    }
]